<app-header [titulo]="titulo"></app-header>

<ion-content>
  <ion-button expand="full" color="primary" (click)="presentAlert()">
    Alert
  </ion-button>
  <ion-button expand="full" color="primary" (click)="presentAlertConfirm()">
    Confirm
  </ion-button>
  <ion-button expand="full" color="secondary" (click)="presentAlertMostrarInput()">
    Mostrar Input
  </ion-button>
</ion-content>
